apiVersion: v1
kind: ConfigMap
metadata:
  name: mccs-eda-config
  namespace: {{$.Release.Namespace}}
  labels:
    eda-config: ska-low-mccs
data:
  eda-config.yaml: |-
    {{- .Files.Get "data/eda-config.yaml" | nindent 4}}
